KenanY KenanY

primality

0 15 0

A JavaScript library for prime numbers.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms factorial ~0.0.0 0.0.2

factorial

returns the factorial of a number

This dependency is not matching latest version. Please consider upgrading.

Npms lodash.contains ~2.2.0 2.4.3

lodash.contains

The modern build of lodash’s `_.contains` as a module.

This dependency is not matching latest version. Please consider upgrading.

Npms lodash.isarray ~2.2.0 4.0.0

lodash.isarray

The lodash method `_.isArray` exported as a module.

This dependency is not matching latest version. Please consider upgrading.

Npms lodash.isfinite ~2.2.0 3.3.1

lodash.isfinite

The lodash method `_.isFinite` exported as a module.

This dependency is not matching latest version. Please consider upgrading.

Npms lodash.isnan ~2.2.0 3.0.2

lodash.isnan

The lodash method `_.isNaN` exported as a module.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms async ~0.2.0 2.0.0-rc.3

async

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms benchmark ~1.0.0 2.1.0

benchmark

A benchmarking library that supports high-resolution timers & returns statistically significant results.

This dependency is not matching latest version. Please consider upgrading.

Npms component-builder ~0.9.0 1.2.1

component-builder

builder for component

This dependency is not matching latest version. Please consider upgrading.

Npms graceful-fs ~2.0.0 4.1.3

graceful-fs

A drop-in replacement for fs, making various improvements.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt ~0.4.0 1.0.1

grunt

The JavaScript Task Runner

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-uglify ~0.2.0 1.0.1

grunt-contrib-uglify

Minify javascript files with UglifyJS

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-mocha ~0.4.0 1.0.2

grunt-mocha

Grunt task for running client-side Mocha specs in PhantomJS

This dependency is not matching latest version. Please consider upgrading.

Npms mkdirp ~0.3.0 0.5.1

mkdirp

Recursively mkdir, like `mkdir -p`

This dependency is not matching latest version. Please consider upgrading.

Npms numbers ~0.4.0 0.6.0

numbers

Advanced Mathematics Library for JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms testem ~0.4.0 1.6.0

testem

Test'em 'scripts! Javascript Unit testing made easy.

This dependency is not matching latest version. Please consider upgrading.